# This file created by conda-build 3.12.1
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/cython-0.28.5-python_3.6-on-linux_32, last modified Wed Aug  8 14:33:13 2018
# ------------------------------------------------

package:
    name: cython
    version: 0.28.5
source:
    sha256: b64575241f64f6ec005a4d4137339fb0ba5e156e826db2fdb5f458060d9979e0
    url: https://pypi.io/packages/source/C/Cython/Cython-0.28.5.tar.gz
build:
    entry_points:
        - cygdb = Cython.Debugger.Cygdb:main
        - cython = Cython.Compiler.Main:setuptools_main
        - cythonize = Cython.Build.Cythonize:main
    number: '0'
    script: /tmp/build/80754af9/cython_1533739060149/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
        -m pip install --no-deps --ignore-installed .
    string: py36hf484d3e_0
requirements:
    build:
        - binutils_impl_linux-32 2.28.1 hf6cdf64_3
        - binutils_linux-32 7.2.0 hf6cdf64_27
        - gcc_impl_linux-32 7.2.0 he2ea625_3
        - gcc_linux-32 7.2.0 he993a77_27
        - gxx_impl_linux-32 7.2.0 h9268252_3
        - gxx_linux-32 7.2.0 he993a77_27
        - libstdcxx-ng 7.2.0 h9268252_3
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py36_0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h9268252_3
        - libstdcxx-ng 7.2.0 h9268252_3
        - ncurses 6.1 hf484d3e_0
        - openssl 1.0.2o h14c3975_1
        - pip 10.0.1 py36_0
        - python 3.6.6 hc3d631a_0
        - readline 7.0 h6b4b497_4
        - setuptools 39.2.0 py36_0
        - sqlite 3.24.0 h84994c4_0
        - tk 8.6.7 h9a736a7_3
        - wheel 0.31.1 py36_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h907e355_2
    run:
        - libgcc-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
        - python >=3.6,<3.7.0a0
        - setuptools
test:
    commands:
        - cython --version
    files:
        - fib.pyx
    requires:
        - gcc_linux-32
about:
    description: 'Cython is an optimising static compiler for both the Python programming

        language and the extended Cython programming language. It makes writing C

        extensions for Python as easy as Python itself.

        '
    dev_url: https://github.com/cython/cython
    doc_url: http://cython.org/#documentation
    home: http://www.cython.org/
    license: Apache-2.0
    license_file: LICENSE.txt
    summary: The Cython compiler for writing C extensions for the Python language
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - isuruf
        - jakirkham
        - mingwandroid
        - msarahan
        - ocefpaf
        - scopatz
        - synapticarbors
